camera_matrix:
  cols: 3
  rows: 3
  data:
    - 613.4290161132812
    - 0.0
    - 326.7791442871094
    - 0.0
    - 612.9987182617188
    - 252.71438598632812
    - 0.0
    - 0.0
    - 1.0
  image_height: 480
  image_width: 640